<div class="modal fade" id="modalCorrectionBienAutomobileVignette"
     data-backdrop="static" data-keyboard="false"
     tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">

    <div class="modal-dialog modal-dialog-centered modal-lg" style="margin-top: 200px" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Correction Bien automobile vignette</h5>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label style="margin-bottom: 10px">Type de correction</label>
                        <select  style="width: 100%" class="form-control" id="selectTypeCorrection">
                            <option value="0">--</option>
                            <option value="1">Lib&eacute;rer une plaque d'immatriculation</option>
                            <option value="2">R&eacute;initialiser le nombre d'impression d'une vignette</option>
                            <option value="3">Modifier la num&eacute;ro de la vignette</option>
                            <option value="4">R&eacute;activer la note de taxation vignette</option>
                            <option value="5">Lib&eacuterer la note de perception banque</option>

                        </select>
                    </div>
                    <br/>

                    <div class="form-group" id="divItem1" style="display: none">
                        <label style="margin-bottom: 10px">Veuillez saisir le num&eacute;ro de la plaque</label>
                        <input type="text" class="form-control" style="width: 100%" id="numeroPlaque" placeholder="Num&eacute;ro de la plaque">
                    </div>

                    <div class="form-group" id="divItem2" style="display: none">

                        <label style="margin-bottom: 10px">Veuillez saisir le num&eacute;ro de la vignette</label>
                        <input type="text" class="form-control" style="width: 100%" id="numeroVignette" placeholder="Num&eacute;ro de la vignette">
                    </div>

                    <br/>

                    <div class="form-group" id="divItem3" style="display: none">

                        <label style="margin-bottom: 10px">Veuillez saisir l'actuel num&eacute;ro de la vignette </label>
                        <input type="text" class="form-control" style="width: 100%" id="numeroVignetteActuel" placeholder="Num&eacute;ro vignette">
                            <br/>
                            <label style="margin-bottom: 10px">Veuillez saisir le nouveau num&eacute;ro de la vignette </label>
                            <input type="text" class="form-control" style="width: 100%" id="numeroVignetteNouveau" placeholder="Num&eacute;ro vignette">
                                </div><br/>

                                <div class="form-group" id="divItem4" style="display: none">
                                    <label >Veuillez saisir le num&eacute;ro de la note de taxation</label>
                                    <input type="text" class="form-control" style="width: 100%" id="numeroNoteTaxationVignette" placeholder="Num&eacute;ro de la note de taxation vignette">
                                </div>

                                <br/>

                                <div class="form-group" id="divItem5" style="display: none">
                                    <label style="margin-bottom: 10px">Veuillez saisir la note de perception banque</label>
                                    <input type="text" class="form-control" style="width: 100%" id="notePerceptionBanque" placeholder="Note de perception banque">
                                </div>

                                </form>
                                </div>
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-success" id="btnValidateAction">  <i class="fa fa-save"></i>  Enregistrer</button>
                                    <button class="btn btn-default" data-dismiss="modal" style="float: right; margin-right: 10px">Fermer</button>
                                </div>
                                </div>
                                </div>
                                </div>
